html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #ADAAAA));
	background: -webkit-linear-gradient(top,#FFFFFF ,#ADAAAA 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#ADAAAA 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#ADAAAA 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#ADAAAA 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#ADAAAA 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFADAAAA, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFADAAAA', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 444px;
	padding-bottom: 118px;
	margin-left: auto;
	margin-right: auto;
}

#u229
{
	z-index: 3;
	width: 896px;
	height: 420px;
	border-color: #000000;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: -448px;
	background: transparent url("../images/dorling.png") no-repeat center top;
}

#pu69
{
	width: 0.01px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 32px;
}

#u69
{
	z-index: 2;
	width: 896px;
	height: 395px;
	position: relative;
	margin-right: -10000px;
}

.ie #u69
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#widgetu81
{
	z-index: 4;
	width: 0.01px;
	height: 131px;
	position: fixed;
	top: 349px;
	left: 50%;
	margin-left: -304px;
}

#widgetu110
{
	z-index: 5;
	width: 216px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu110.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u113-4
{
	z-index: 6;
	width: 204px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu110.non-empty-st #u113-4
{
	background-color: #FFFFFF;
}

#widgetu110:hover #u113-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 204px;
	margin: -1px -10000px -1px 0px;
}

#widgetu110.focus-st #u113-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 204px;
	margin: -1px -10000px -1px 0px;
}

#widgetu110.non-empty-st #u113-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu110:hover #u113-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu110.focus-st #u113-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu84
{
	z-index: 10;
	width: 216px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#widgetu84.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 33px -10000px 0px 0px;
}

#u87-4
{
	z-index: 11;
	width: 204px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu84.non-empty-st #u87-4
{
	background-color: #FFFFFF;
}

#widgetu84:hover #u87-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 204px;
	margin: -1px -10000px -1px 0px;
}

#widgetu84.focus-st #u87-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 204px;
	margin: -1px -10000px -1px 0px;
}

#widgetu84.non-empty-st #u87-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu84:hover #u87-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu84.focus-st #u87-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u82-4
{
	z-index: 15;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 143px;
}

#widgetu81.frm-sub-st #u82-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u90-4
{
	z-index: 19;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 143px;
}

#widgetu81.frm-subm-err-st #u90-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u89-4
{
	z-index: 23;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 1;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 143px;
}

#widgetu81.frm-sub-st #u82-4,#widgetu81.frm-subm-err-st #u90-4,#widgetu81.frm-subm-ok-st #u89-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu81.frm-subm-ok-st #u89-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u83-17
{
	z-index: 27;
	min-height: 28px;
	width: 131px;
	background: url("../images/u83-17.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 1px;
}

#u83-17:hover
{
	background: url("../images/u83-17-r.png") no-repeat 0px 0px;
}

#u83-17:active
{
	background: url("../images/u83-17-m.png") no-repeat 0px 0px;
}

#widgetu81.frm-sub-st #u83-17
{
	background: url("../images/u83-17-fs.png") no-repeat 0px 0px;
}

#widgetu308
{
	z-index: 44;
	width: 216px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
}

#widgetu308.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 65px -10000px 0px 0px;
}

#u312-4
{
	z-index: 45;
	width: 204px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu308.non-empty-st #u312-4
{
	background-color: #FFFFFF;
}

#widgetu308:hover #u312-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 204px;
	margin: -1px -10000px -1px 0px;
}

#widgetu308.focus-st #u312-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 204px;
	margin: -1px -10000px -1px 0px;
}

#widgetu110.fld-err-st #u113-4,#widgetu84.fld-err-st #u87-4,#widgetu308.fld-err-st #u312-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 204px;
	margin: -1px -10000px -1px 0px;
}

#widgetu308.non-empty-st #u312-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu308:hover #u312-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu308.focus-st #u312-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu110.fld-err-st #u113-4 *,#widgetu84.fld-err-st #u87-4 *,#widgetu308.fld-err-st #u312-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu110_input,#widgetu110_prompt,#widgetu84_input,#widgetu84_prompt,#widgetu308_input,#widgetu308_prompt
{
	width: 204px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu110:hover #widgetu110_input,#widgetu110.focus-st #widgetu110_input,#widgetu110.fld-err-st #widgetu110_input,#widgetu110:hover #widgetu110_prompt,#widgetu110.focus-st #widgetu110_prompt,#widgetu110.fld-err-st #widgetu110_prompt,#widgetu84:hover #widgetu84_input,#widgetu84.focus-st #widgetu84_input,#widgetu84.fld-err-st #widgetu84_input,#widgetu84:hover #widgetu84_prompt,#widgetu84.focus-st #widgetu84_prompt,#widgetu84.fld-err-st #widgetu84_prompt,#widgetu308:hover #widgetu308_input,#widgetu308.focus-st #widgetu308_input,#widgetu308.fld-err-st #widgetu308_input,#widgetu308:hover #widgetu308_prompt,#widgetu308.focus-st #widgetu308_prompt,#widgetu308.fld-err-st #widgetu308_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu110.non-empty-st #widgetu110_prompt,#widgetu84.non-empty-st #widgetu84_prompt,#widgetu308.non-empty-st #widgetu308_prompt
{
	visibility: hidden;
}

body
{
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

